#fix_pc,
.fixed_btn,
.payment_box{display: none }

html,body {height: 100%;}
* {box-sizing: border-box}

#h1 {
  background: url("../../../../images/main_sky-0.jpg") center center no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 200px;  
}
#h1.next {height: 230px; padding-top: 30px;}
#h1 h1 {
    font-size: 67px;
    color: #ff6500;
    text-shadow: white 2px 0px, white -2px 0px, white 0px -2px, white 0px 2px, white 2px 2px, white -2px 2px, white 2px -2px, white -2px -2px, white 1px 2px, white -1px 2px, white 1px -2px, white -1px -2px, white 2px 1px, white -2px 1px, white 2px -1px, white -2px -1px;
    line-height: 1.4em;
  margin: 0;
}
#h1 .sub {
  font-weight: bold;
  margin: 0;
}

#content {
  box-sizing: border-box;
  width: 960px;
  margin: 0 auto;
  padding: 2em 0 3em;
}
#content h1 {
  margin: 0;
  padding: 0;
}
.setumei {display: table;margin: 1em auto}

.t_red {color: #FF0000}
.t_bold {font-weight: bold}
.t_center {text-align: center}


#send {
display: flex;
  flex-direction: column;
  height: calc(100% - 25px);
}
#send #wrapper {
  flex-grow: 1
}

#footer #pageTop a  {
  width: 50px;
  height: 50px;
}